body {
	font-size: 75%;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #232323;
	background-color: #fff;
}

/*roundy corner shadowy shadowboxes*/
#sb-wrapper-inner {
	border-radius:3px!important;
box-shadow: 0px 0px 10px 0px #333!important;}


/* UI */

.arrow-expanded{background: url("../Images/sprites/ui-sprites.png") no-repeat scroll -7px -132px transparent; height:22px; width:22px;text-indent: -9999em;}
.arrow-contracted{background: url("../Images/sprites/ui-sprites.png") no-repeat scroll -7px -155px transparent; height:22px; width:22px;text-indent: -9999em;}
.close-window{background:url("../Images/sprites/ui-sprites.png") no-repeat scroll -9px -230px transparent; width:16px; height:20px;text-indent: -9999em;}
.close-window:hover{background-position: -26px -230px;}
.question { height:18px;  display:inline-block;  border-bottom:0 !important;}
.question:hover { background-position: -8px -207px; }
.small-delete {width:20px; height:20px; background:url("../Images/sprites/ui-sprites.png") -50px -83px no-repeat;  border: 0; color: #FFFFFF; cursor: pointer; text-indent:-9999px;} 
.small-delete:hover {background-position: -50px -104px;}
.small-plus {width:20px; height:20px; background:url("../Images/sprites/ui-sprites.png") -29px -83px no-repeat;  border: 0; color: #FFFFFF; cursor: pointer; text-indent:-9999px;} 
.small-plus:hover {background-position: -29px -104px;}
.small-minus {width:20px; height:20px; background:url("../Images/sprites/ui-sprites.png") -8px -83px no-repeat;  border: 0; color: #FFFFFF; cursor: pointer; text-indent:-9999px;} 
.small-minus:hover {background-position: -8px -104px;}
.addon-deselected {width:32px; height:32px; background:url("../Images/sprites/ui-sprites.png") -7px -41px no-repeat;  border: 0; text-indent:-9999px;} 
.addon-selected {width:32px; height:32px; background:url("../Images/sprites/ui-sprites.png") -7px -8px no-repeat;  border: 0; text-indent:-9999px;}


ul#tabs {
    display: block;
    height: 35px;
    margin:0;
    padding: 0;
    margin-bottom:10px;    
	list-style: none;
    width: 100%;
	background-color: #FFFFFF;
	overflow: hidden;
}
ul#tabs > li.active {
	color: #fff;
    margin: 0 3px 0 0;
    padding: 12px 40px 13px;
	background: url("../Images/sprites/bg-product-gradients.png") 0 -417px repeat-x scroll transparent;
    text-shadow: 1px 1px #31373d;
}
ul#tabs > li {
	float:left;
	padding: 8px 40px 13px;
	margin: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	background: url("../Images/sprites/bg-product-gradients.png") 0 -188px repeat-x scroll transparent;
    cursor: pointer;
    height:10px;
    text-shadow: 1px 1px #FFFFFF;
    text-align:center;
}
div#tabscontainer {
    background: none repeat scroll 0 0 #3C444C;
    display: block;
    height: 35px;
    margin: 25px 20px 0;
    overflow: hidden;
    padding: 0 0 10px;
}


/*Button styles using button-sprites-generic.png*/
input[type=submit].button-red,
input[type=button].button-red,
.button-red
{
    height: 32px;
    border: 0 none;
    cursor: pointer;
    text-indent: 0;
    background: #ac2015 url("../Images/sprites/button-sprites-generic.png") repeat-x;
    text-shadow: 1px 1px #8b1f16;
    border-radius: 3px 3px 3px 3px;
    color:#FFFFFF;
    border: 1px solid #83170F;
}
input[type=submit].button-red:hover,
input[type=button].button-red:hover,
.button-red:hover
{
    background-position: 0 -33px;
}
input[type=submit].button-red:active,
input[type=button].button-red:active,
.button-red:active
{
    background-position: -0 -66px;
}

.button-grey
{
    height: 32px;
    border: 0 none;
    cursor: pointer;
    text-indent: 0;
    background: url("../Images/sprites/button-sprites-generic.png") repeat-x 0 -99px transparent;
    text-shadow: 1px 1px #31373D;
    color:#FFFFFF;
    border: 1px solid #22272b;
    border-radius: 3px 3px 3px 3px;
}
.button-grey:hover
{
    background-position: 0 -132px;
}
.button-grey:active
{
    background-position: -0 -165px;
}
.button-silver
{
    height: 32px;
    border: 0 none;
    cursor: pointer;
    text-indent: 0;
    background: url("../Images/sprites/button-sprites-generic.png") repeat-x 0 -231px transparent;
    text-shadow: 1px 1px #FFFFFF;
    color:#000000;
    border: 1px solid #c3c6ca;
    border-radius: 3px 3px 3px 3px;
}
.button-silver:hover
{
    background-position: 0 -264px;
}
.button-silver:active
{
    background-position: -0 -297px;
}
.button-selected
{
	height: 32px;
    border: 0 none;
    cursor: pointer;
    text-indent: 0;
    background: url("../Images/sprites/button-sprites-generic.png") repeat-x 0 -198px transparent;
    text-shadow: 1px 1px #575151;
    color:#FFFFFF;
    border-top: 1px solid #989898;
    border-bottom: 1px solid #989898;
    border-left: 1px solid #989898;
    border-right: 1px solid #989898;
    border-radius: 3px 3px 3px 3px;
}
.button-50
{
	width:50px;
}
.button-85
{
	width:85px;
}
.button-125
{
	width:125px;
}
.button-200
{
	width:200px;
}

button.view-cart-button {
	border: 0 none;
	cursor: pointer;
	height: 54px;
	width: 198px;
	background: url("../Images/sprites/button-sprites.png") no-repeat scroll -20px -614px transparent;
}
button.view-cart-button:hover {
	background-position: -20px -669px;
}
button.view-cart-button:active {
	background-position: -20px -724px
}
button.sign-up-button {
	border: 0 none;
	cursor: pointer;
	height: 54px;
	width: 198px;
	background: url("../Images/sprites/button-sprites.png") no-repeat scroll -20px -1359px transparent;
}
button.sign-up-button:hover {
	background-position: -20px -1414px;
}
button.sign-up-button:active {
	background-position: -20px -1469px;
}
button.selected
{
    border: 1px solid #B0B0B0;
    border-radius:3px;
    color:#FFFFFF;
    height: 32px;
    width: 124px;
    text-shadow: 1px 1px #71787f;
    background: url("../Images/sprites/button-sprites-generic.png") repeat-x scroll 0 -199px transparent;
}
div.iinet-dialog-box-outer {
	padding: 20px !important;
}
div.iinet-dialog-box-inner {
	min-height: 100%;
	background: #fff;
}
div.iinet-dialog-box-inner > div {
	padding: 25px 18px 18px 18px;
	clear: both;
}
.ui-dialog-close-text {
	float:right;
	margin: 1px 15px 0 0;
	color: #fff;
	font-size: 10px;
	font-weight: lighter;
	cursor:pointer
}


a.button-grey {
    background: url("../../Images/sprites/button-sprites-generic.png") repeat-x scroll 0 -99px transparent;
    border: 1px solid #505A63;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF !important;
    cursor: pointer;
    height: 32px;
    line-height: 30px;
    text-align: center;
    text-decoration: none !important;
    text-indent: 0;
    text-shadow: 1px 1px #31373D;
	display: block;
}
a.button-red {
    display: block;
    color: #FFFFFF !important;
	text-decoration: none !important;
	line-height: 30px;
    text-align: center;
}

/* Styles for basic forms
 * -----------------------------------------------------------*/

strong {
	font-weight: bold;
}
fieldset {
	border:1px solid #ddd;
	padding:0 1.4em 1.4em 1.4em;
	margin:0 0 1.5em 0;
}
legend {
	font-size:1.2em;
	font-weight: bold;
}
textarea {
	min-height: 75px;
}
.editor-label {
	margin: 1em 0 0 0;
}
.editor-field {
	margin:0.5em 0 0 0;
}
a:link, a:active, a:visited {
    color: #0AA4A4;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

/* underline removal for lists */
.no-underline a, #announcement-content a {
	text-decoration:none !important;
}


/* Styles for validation helpers
 * -----------------------------------------------------------*/
.field-validation-error {
	color: #ff0000;
}
.field-validation-valid {
	display: none;
}
.input-validation-error {
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}
.validation-summary-errors {
	font-weight: bold;
	color: #ff0000;
}
.validation-summary-valid {
	display: none;
}
/* universal default styles */

html, body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	line-height: 12px;
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
p {
	font: 12px/18px arial, helvetica, sans-serif;

}
h1 {
	font: bold 20px arial, helvetica, sans-serif;
	margin: 0 0 5px;
	-webkit-margin-before: 0px;
}
h2 {
	font: bold 18px arial, helvetica, sans-serif;

}
h3 {
	font: bold 16px arial, helvetica, sans-serif;

}
ul, ol {
	padding-left: 20px;

}
ul li {
	list-style-type: disc;
}
/* universal structure styles */
div#sitecontainer {
/*	height: 100%; Disable to fix for div sticking to bottom of the viewport */
	position: static;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	clear:both;

}
#left {
	float: right;
	width: 240px;
	padding-top: 49px;
	padding-bottom: 10000px; /* yep */
	margin-bottom: -10000px;
	background: url('/content/Images/bg-leftnav.png') top left repeat-y #fff;
}
#left h2 { /* removing legacy headers from nav includes */
	display: none;
}
#left ul, #left ul li {
	margin: 0px;
	padding: 0px;
}
#left ul {
	border-top: 1px solid #ddd;
}
#left ul li {
	font: bold 11px/30px arial, helvetica, sans-serif;
	list-style-type: none;
	border-bottom: 1px solid #ddd;
}
#left ul li a {
	display: block;
	margin-left: 0;
	padding: 8px;
	padding-left: 16px;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}
#left ul li a:hover {
	background: #f9f9f9;
}
#left a.signup {
	display: block;
	font-weight:bold;
	color: #d52b1e;
	padding: 16px 8px 16px 16px;
}
#left div.content {
	display: block;
	background-color: #fff;
	border: solid 1px #bbbfc5;
	border-radius: 3px;
	width: 208px;
	margin-left: 10px;
	text-align: center;
	margin-top: 10px;
}
#left div.content h3 {
	font-size: 12px !important;
	border: 1px solid #e0e2e2;
	border-radius: 3px;
	background-color: #fafbfb;
	margin: 10px 10px 4px;
	padding: 10px;
}
#left img {
	margin: 20px !important;
}
#right {
	display: none;
}
#main {
	float: left;
	/*padding-top: 20px;*/
	width: 690px;
	margin-left: 40px;
}
#main div.intro {
	width: 350px;
}
#main ul li, #main ol li {
	line-height: 18px;
}
#section-banner {
	display: none;
	width:1000px;
	margin:0 auto; 
	text-align: left; 
}
#section-banner{
	height:121px; 
	background:url(/img/header/genericbg.jpg) !important;
}
#breadcrumbs {
	font-size: 9px;
	margin: 0 40px;
/*	border-top: 1px solid #eee;
	margin-bottom: 20px;*/
	padding-top: 5px;
}
.site-footer {
	height: 365px;
	margin: 0;
	padding: 0px;
	position: relative;
	clear: both;
	width: 1000px;
	background-color: #41484F;
}
.site-footer > .site-footer-logos {
/*	position: relative;
	top: 210px;  Fix BSI logo dropping down problem by Jane 
 	top: 220px;	
	left: 40px;*/
	width:220px;
	overflow: auto;
	clear: both;
	padding-left: 40px;
	padding-top: 0;
}
.site-footer .site-footer-iinet-logo {
	background: url("Images/iinet-logo.png") no-repeat scroll left top #41484F;
	float: left;
	height: 50px;
	width: 75px;
	margin: 20px 0 0 0;
}
.site-footer .site-footer-bsi-logo {
	background: url("Images/bsi-logo.png") no-repeat scroll right top #41484F;
	float:right;
	height: 65px;
	width: 75px;
}
.site-footer > ul {
	float: left;
	list-style: none;
/*	padding: 0px;*/
	margin: 0px;
	color: #aaaaaa;
	display: block;
	line-height: 18px;
	padding: 20px 72px 0 0;
/*	position: absolute;
	top: 20px;*/
	font-size: 11px;
}

.site-footer > ul.first {padding-left: 40px;}
.site-footer > ul.last {padding-right: 0;}
/*
.site-footer > ul.personal { left: 40px; }
.site-footer > ul.business { left: 220px; }
.site-footer > ul.customers { left: 400px; }
.site-footer > ul.about { left: 580px; }
.site-footer > ul.contact { left: 760px; }
*/
.site-footer > ul > li {
	cursor: pointer;
	line-height: 20px;
	list-style-type: none;
}
.site-footer > ul > li.header {
	font: bold 12px/25px arial, helvetica, sans-serif;
	color: #cccccc;
	margin-bottom: 12px;
}

.site-footer > label {
	position: absolute;
	color: #aaaaaa;
	font-size: 10px;
	left:760px;
}
.site-footer > label.copyright {
	bottom: 40px;
}
.site-footer a, .site-footer a:active, .site-footer a:visited {
	color:#CCCCCC;	text-decoration: none;
}
.site-footer a:hover {
	text-decoration: underline;
}
.site-footer > label.acn-number {
	bottom: 25px;
}
div#sitemain {
	/*border-left: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5; */
	margin: 0;
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding:0;
}
table.product {
	border-collapse: collapse;
	margin: 6px 0 10px 0;
	line-height: 1.7em;
	width: 690px;
}
table.product th {
	padding: 3px 8px 3px 8px;
	font-weight: bold;
	font-size: 12px;
	background: rgb(96, 106, 116);
	border-top: 1px solid rgb(96, 106, 116);
	border-right: 1px solid #bfbfbf;
	text-align: left;
	color: white;
}
table.product tbody th {
	background-color: #838b94;
}
table.product .topleft {
	border-right: 1px solid #bfbfbf;
}
table.product .topright {
	border-right: 1px solid rgb(96, 106, 116);
}
table.product td {
	padding: 3px 8px 3px 8px;
	border: 1px solid #bfbfbf;
}
/* homepage specific */
.home-promo {
	background-image: url("Images/finn.png");
	background-position: 30px 0;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	height: 548px;
	margin: 10px;
	position: absolute;
	right: 10px;
	top: 368px;
	width: 211px;
}
.home-bottom-empty-space {
	clear: both;
	display: block;
	float: none;
	height: 200px;
	position: static;
	width: 100%;
}
/* Styles for top-level categories panel */
.top-level-categories {
	width: 725px;
}
.top-level-categories > ul {
	list-style: none outside none;
	margin: 0px 0px 0px 20px;
	padding: 0;
	line-height: 15px;
}
.top-level-categories > ul > li {
	border: 1px solid #FFFFFF;
	display: block;
	float: left;
	height: 260px;
	margin: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0;
	position: relative;
	width: 190px;
}
.top-level-categories > ul > li > h3 {
	font-family: Iinet;
	font-size: 17px;
	font-weight: normal;
	letter-spacing: 0;
	padding: 5px 0;
	text-align: left;
	margin: 15px 0px;
}
.top-level-categories a:link, .top-level-categories a:visited {
	text-decoration: none;
	color: inherit;
}
.top-level-categories a:hover {
	text-decoration: underline;
	color: inherit;
}
.top-level-categories > ul > li > div {
	height: 45px;
	left: 160px;
	position: absolute;
	top: 7px;
	width: 45px;
}
.top-level-categories > ul > li > label {
	display: block;
	padding-left: 123px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.top-level-categories > ul > li > ul {
	color: #005E83;
	font-size: 11px;
	line-height: 10px;
	list-style: none outside none;
	margin: 15px 0 0;
	padding: 0;
}
.top-level-categories > ul > li > ul > li {
	padding-top: 5px;
	padding-bottom: 5px;
}
.top-level-categories > ul > li > ul > li > a:link, .top-level-categories > ul > li > ul > li > a:visited {
	text-decoration: none;
	color:#005E83;
}
.top-level-categories > ul > li > ul > li > a:hover {
	text-decoration: underline;
}
.top-level-categories > ul > li > ul > li > label {
	float: right;
	padding-right: 5px;
}
.top-level-categories > ul > li[data-catalog-id^=Internet-Access] > div {
	background: url("Images/TopCategoryIcons/40x40/broadband.png") no-repeat scroll 0 0 transparent
}
.top-level-categories > ul > li[data-catalog-id^=Home-Phone-1] > div {
	background: url(Images/TopCategoryIcons/40x40/phone.png) no-repeat 0px 0px;
}
.top-level-categories > ul > li[data-catalog-id^=Residential-Mobile] > div {
	background: url("Images/TopCategoryIcons/40x40/mobile.png") no-repeat scroll 0 0 transparent
}
.top-level-categories > ul > li[data-catalog-id^=Fetch-TV] > div {
	background: url(Images/TopCategoryIcons/40x40/tv.png) no-repeat 0px 0px;
}
/* Product list */
.product-list-category-header {
	border: 2px solid #646464;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 25px;
	background-position: 95% 40%;
	position: relative;
}
.product-list-category-header > h2 {
	font-size: 40px;
	color: #d52b1e;
}
.product-list-category-header > blockquote {
	font-size: 14px;
	padding: 0px;
	width: 350px;
	line-height: 20px;
	margin: 0px;
	color: #005e83;
	height: 60px;
	overflow: hidden;
}
.rounded-corners {
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
}
.address-loading {
	background: url("Images/loading.gif") no-repeat 0px 0px;
	height: 30px;
	left: 10px;
	position: absolute;
	top: 9px;
	width: 30px;
	z-index: 30;
}
.no-address-selected {
	border: 2px solid black;
}
.address-selected {
	border: 2px solid #d52b1e;
}
.sq-complete {
	background-color: hsla(120, 50%, 80%, 1);
}
.address-resolution {
	height: 33px;
	left: 30px;
	margin-left: 0px;
	position: absolute;
	text-align: center;
	top: 199px;
	width: 500px;
}
.address-resolution-input {
	background-image: -ms-linear-gradient(hsla(0,0%, 60%,.6), hsla(0,0%,60%,0) 50%);
	background-image: -moz-linear-gradient(hsla(0,0%, 60%,.6), hsla(0,0%,60%,0) 50%);
	background-image: -webkit-linear-gradient(hsla(0,0%, 60%,.6), hsla(0,0%,60%,0) 50%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#60999999', endColorstr='#FFFFFF'); /* IE6+ */
	background-color: #ffffff;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	border: none;
	color: #606a74;
	font-family: Verdana;
	font-size: 12px;
	height: 33px;
	line-height: 33px;
	margin-left: 0px;
	overflow: hidden;
	padding: 0;
	text-align: center;
	width: 500px;
}
.address-resolution .empty-field {
	color: #606a74;
}
.address-search-header {
	color: #000000;
	display: block;
	line-height: 1.5;
	margin-left: 10px;
	padding: 0.2em 0.4em;
}
.check-availability {
	background: transparent url("../Content/Images/btn-address-check.png") 0 0 no-repeat;
	border: medium none;
	height: 33px;
	left: 530px;
	position: absolute;
	top: 199px;
	width: 153px;
	cursor: pointer;
}
.check-availability:hover {
	background-position: 0 -33px !important;
}
.change-availability {
	background: transparent url("../Content/Images/btn-address-check.png") -153px 0 no-repeat;
	border: medium none;
	height: 33px;
	left: 530px;
	position: absolute;
	top: 199px;
	width: 153px;
	cursor: pointer;
}
.change-availability:hover {
	background-position: -153px -33px !important;
}
.qas-load-overlay {
	background: transparent url("../Content/Images/loading-overlay.png") repeat-x;
	height: 258px;
	position: absolute;
	width: 958px;
	z-index: 2;
}
.qas-load-content {
	background-color: transparent;
	height: 258px;
	position: absolute;
	width: 958px;
	z-index: 3;
}
.qas-load-content p {
	font-size: 14px;
	line-height: 1.2;
	margin: 100px auto 0 auto;
	text-align: center;
	width: 358px;
}
.qas-load-content p {
	color: #ffffff;
}
/* jQuery UI autocomplete styling */
.address-resolution .ui-menu-item a {
	border-bottom: 1px solid #eeeeee;
	border-radius: 0 !important;
	color: #606a74 !important;
	margin: 2px 10px;
}
.address-resolution .ui-menu .ui-menu-item a.ui-state-hover, .address-resolution .ui-menu .ui-menu-item a.ui-state-active {
	background: #f4f4f4 !important;
	border-top: 0 none !important;
	border-left: 0 none !important;
	border-right: 0 none !important;
	border-bottom: 1px solid #eeeeee !important;
	margin: 2px 10px !important;
}
.address-resolution .ui-autocomplete {
	background: #fdfdfd !important;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	text-align: left;
	top: 30px !important;
	z-index: 1;
}
/* end jQuery UI autocomplete styling */
.category-promo {
	background-image: url("../Content/Images/product-category.jpg");
	height: 260px;
	width: 960px;
	position: relative;
}
.category-promo > h2 {
	color: white;
	font-family: Iinet;
	font-size: 30px;
	left: 31px;
	position: absolute;
	text-shadow: 1px 2px #606A74;
	top: 55px;
}
.product-category-promo {
	background-image: url(../Content/Images/products.jpg);
	height: 258px;
	width: 958px;
	position: relative;
}
.product-category-promo > h2 {
	color: white;
	font-family: Iinet;
	font-size: 30px;
	font-weight: normal;
	left: 31px;
	position: absolute;
	text-shadow: 1px 2px #606A74;
	top: 30px;
	margin-top: 25px;
}
.product-category-promo > h3 {
	color: white;
	font-family: IinetSlim;
	font-size: 15px;
	font-weight: normal;
	left: 31px;
	line-height: 18px;
	position: absolute;
	text-shadow: 1px 1px #606A74;
	top: 100px;
	width: 375px;
}
.product-categories-list {
	background-color: #F3F4F5;
	list-style: none outside none;
	margin: 0;
	padding: 20px 0px;
	width: 700px;
	min-height: 800px;
}
.product-categories-list > li {
	background-color: #FFFFFF;
	border: 1px solid #D5D5D5;
	height: 130px;
	margin: 20px;
	padding: 20px;
	position: relative;
	border-radius: 3px;
}
.product-categories-list > li.unavailable {
	background-color: #CCCCCC;
	color: #AAAAAA;
	font-style: italic;
	text-shadow: 1px 1px white;
}
.product-categories-list > li.unavailable > label {
	color: black;
}
.product-categories-list > li > div {
	background-repeat: no-repeat;
	height: 60px;
	position: absolute;
	right: 50px;
	top: 40px;
	width: 60px;
	background-image: url(../Content/Images/TopCategoryIcons/60x60/icon-place-holder.png);
}
.product-categories-list > li[data-item-id^="Mobile B"] > div {
	background-image: url(../Content/Images/TopCategoryIcons/60x60/mobile-broadband.png);
}
.product-categories-list > li[data-item-id^=DSL] > div {
	background-image: url(../Content/Images/TopCategoryIcons/60x60/broadband.png);
}
.product-categories-list > li[data-item-id^=ADSL] > div {
	background-image: url(../Content/Images/TopCategoryIcons/60x60/broadband.png);
}
.product-categories-list > li[data-item-id^=Naked] > div {
	background-image: url(../Content/Images/TopCategoryIcons/60x60/broadband.png);
}
.product-categories-list > li[data-item-id^=NBN] > div {
	background-image: url(../Content/Images/TopCategoryIcons/60x60/broadband.png);
}
.product-categories-list > li[data-item-id^=Fetch] > div {
	background-image: url(../Content/Images/TopCategoryIcons/60x60/tv.png);
}
.product-categories-list > li > p {
	clear: both;
	color: #606A74;
	line-height: 18px;
	padding: 17px 0 22px;
	width: 475px;
}
.product-categories-list > li > h3 {
	display: block;
	float: left;
	font-family: IinetBold;
	font-size: 21px;
	font-weight: normal;
	margin-top: 10px;
	padding-right: 10px;
}
.product-categories-list > li > a:link, .product-categories-list > li > a:hover, .product-categories-list > li > a:visited {
	background-image: url("../Content/Images/learn-more.png");
	background-repeat: no-repeat;
	color: #005E83;
	height: 33px;
	position: absolute;
	width: 115px;
	left: 20px;
	bottom: 20px;
}
.product-categories-right-panel {
	height: 100%;
	position: absolute;
	right: 0;
	top: 260px;
	width: 257px;
	background-color: #F4F4F5;
	background-image: -moz-linear-gradient(left center, hsla(0,0%, 0%,.1), hsla(0,0%, 0%,0) 20% );
	background-image: -webkit-linear-gradient(left center, hsla(0,0%, 0%,.1), hsla(0,0%, 0%,0) 20% );
	background-image: -ms-linear-gradient(left center, hsla(0,0%, 0%,.1), hsla(0,0%, 0%,0) 20% );
}
.product-category-right-panel {
	border-left: 1px dotted #aaaaaa;
	height: 100%;
	position: absolute;
	right: 0;
	top: 290px;
	width: 257px;
	background-color: #F4F4F5;
	background-image: -moz-linear-gradient(left center, hsla(0,0%, 0%,.1), hsla(0,0%, 0%,0) 20% );
	background-image: -webkit-linear-gradient(left center, hsla(0,0%, 0%,.1), hsla(0,0%, 0%,0) 20% );
	background-image: -ms-linear-gradient(left center, hsla(0,0%, 0%,.1), hsla(0,0%, 0%,0) 20% );
}
.product-categories {
	clear: both;
	display: block;
	height: 35px;
	list-style: none outside none;
	margin: 50px 0 0;
	padding: 0;
}
.product-categories > li {
	background-color: #005E83;
	border: 1px solid #646464;
	color: white;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 11px;
	line-height: 25px;
	padding: 5px 0;
	text-align: center;
	width: 125px;
}
.product-categories > li:hover {
	background-color: #adb3db;
}
.product-categories > li.current {
	font-weight: bold;
	background-color: #ffffff;
	color: #b52b1e;
	border-bottom: none;
	cursor: default;
}
.product-list {
	border: solid 1px #646464;
	width: 720px;
	padding: 20px;
	font-size: 15px;
}
.product-list > p {
	line-height: 18px;
	padding: 5px 20px 10px 0px;
}
.product-list > label {
	padding-left: 410px;
	font-style: italic;
}
.product-list > h3 {
	font-size: 20px;
	line-height: 30px;
}
.product-list > ul {
	margin: 0px -20px 0px -20px;
	padding: 0px;
	list-style: none;
}
.product-list > ul > li {
	border-top: solid 1px #646464;
	line-height: 15px;
	padding: 10px 0px 30px 120px;
	position: relative;
	height: 110px;
}
.product-list > ul > li > h5 {
	margin: 0px;
	padding: 10px;
}
.product-list > ul > li > p {
	margin: 0px;
	padding: 10px 250px 0px 10px;
	line-height: 19px;
	font-size: 14px;
}
.product-list > ul > li > label.price {
	position: absolute;
	top: 30px;
	right: 50px;
	font-size: 30px;
}
.product-list > ul > li > label.price > span {
	font-size: 15px;
	display: block;
	float: right;
	margin-top: -5px;
}
.product-list > ul > li > label.period {
	position: absolute;
	top: 60px;
	right: 55px;
	font-size: 12px;
	color: #646464;
}
.product-list > ul > li > a, .product-list > ul > li > a:link, .product-list > ul > li > a:visited {
	border: solid 1px #646464;
	background-color: #ffffff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	bottom: 15px;
	font-size: 13px;
	font-weight: bold;
	padding: 5px;
	position: absolute;
	right: 20px;
	cursor: pointer;
	text-decoration: none;
	color: black;
}
.product-list > ul > li > a:hover {
	background-color: #adb3db;
}
.product-category-add {
	background-image: url("http://geekandpoke.typepad.com/.a/6a00d8341d3df553ef015432bf9167970c-800wi");
	background-position: -47px -64px;
	background-size: 279px auto;
	background-repeat: no-repeat;
	border: medium none;
	height: 404px;
	position: absolute;
	right: 10px;
	top: 381px;
	width: 182px;
}
.product-category-add-2 {
	background-image: url("http://geekandpoke.typepad.com/.a/6a00d8341d3df553ef014e8711b7c7970d-800wi");
	background-position: -19px 14px;
	background-repeat: no-repeat;
	background-size: 221px auto;
	border: medium none;
	height: 404px;
	position: absolute;
	right: 10px;
	top: 681px;
	width: 182px;
}
.product-category-tabs {
	display: block;
	height: 30px;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	background-color: black;
	overflow: hidden;
}

.product-category-tabs a {
    background: url("../../Images/sprites/bg-product-gradients.png") repeat-x scroll 0 -430px transparent;
    border-radius: 3px 3px 3px 3px;
    color: #EEEEEE !important;
    cursor: pointer;
    display: block;
    padding: 9px 15px 13px;
    text-shadow: 1px 1px #31373D;
}

/*
.product-category-tabs > li {
	float: left;
	background-color: #333333;
	border-right: solid 2px black;
	padding: 7px 15px 13px 15px;
	margin: 3px 0px -3px 0px;
	color: #eeeeee;
	border-radius: 3px;
	cursor: pointer;
}

.product-category-tabs > li.active {
	background-color: #f3f4f5;
	color: black;
	font-weight: bold;
	margin: 1px 0px -3px 0px;
}

.product-category-tabs > li.active > a {
	background: none repeat scroll 0 0 #FBFCFC;
    color: #000000 !important;
    text-shadow: none !important;
}
*/


.product-category-body {
	position: relative;
	width: 958px;
	height: 100%;
	min-height: 685px;
	background-color: #F3F4F5;/*margin-top: -15px;
    min-height: 900px;
    width: 700px;*/
}
.product-category-body > h3 {
	font-size: 14px;
	font-weight: normal;
	line-height: 15px;
	padding: 20px;
	margin: 14px 0px 14px 0px;
}
.product-category-body > p {
	padding: 32px 0px 0px 20px;
}
.product-category-body > table {
	margin: 0 20px;
	table-layout: fixed;
	border: solid 1px #666666;
	border-collapse: collapse;
}
.product-category-body > table > thead {
	background-color: #333333;
	color: white;
}
.product-category-body > table > thead th {
	padding: 5px 10px 5px 10px;
	border-right: solid 1px #666666;
}
.product-category-body > table > thead th.name {
	width: 150px;
}
.product-category-body > table > thead th.price, .product-category-body > table > thead th.controls {
	width: 80px;
}
.product-category-body > table > thead th.info-1, .product-category-body > table > thead th.info-2 {
	width: 110px;
}
.product-category-body > table > tfoot {
	background-color: #333333;
	color: #aaaaaa;
}
.product-category-body > table > tfoot td {
	padding: 5px 10px 5px 50px;
}
.product-category-body > table td {
	border-bottom: solid 1px #aaaaaa;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.product-category-body > table td.controls {
	padding-left: 0px;
}
.product-category-body > table button.disabled {
	background-color: #333333;
	background-image: none;
	border-radius: 3px 3px 3px 3px;
	color: #777777;
	cursor: pointer;
	font-weight: bold;
	left: 100px;
	padding: 5px 7px 5px 7px;
	border: none;
}
.product-category-body > table button {
	background-color: #FF5e00;
	background-image: -ms-linear-gradient(hsla(0,0%, 100%,.6), hsla(0,0%,100%,0) 30%);
	background-image: -moz-linear-gradient(hsla(0,0%, 100%,.6), hsla(0,0%,100%,0) 30%);
	background-image: -webkit-linear-gradient(hsla(0,0%, 100%,.6), hsla(0,0%,100%,0) 30%);
	border-radius: 3px 3px 3px 3px;
	color: black;
	cursor: pointer;
	font-weight: bold;
	left: 100px;
	padding: 5px 7px 5px 7px;
	border: none;
}
.product-category-body > table button:hover {
	background-color: #FF9C00;
	;
}
.product-category-body > table button.disabled:hover {
	background-color: #333333;
}
.address-verified-image {
	height: auto;
	left: 480px;
	position: absolute;
	top: 150px;
	width: 100px;
}
.address-not-verified-image {
	height: auto;
	left: 480px;
	position: absolute;
	top: 150px;
	width: 64px;
}
.hidden-element, .filtered-item {
	display: none;
}
.nbn-product-background {
	background: url(../Content/Images/broadband.jpg);
	background-repeat: no-repeat;
	background-position: 0px 10px;
}
.nbn-product-background-top-padding {
	background: url(../Content/Images/broadband.jpg);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}
.adsl2-product-background {
	background: url('http://www.hotfrog.com.au/Uploads/PressReleases2/Broadband-ADSL2-Installations-163646_image.jpg');
	background-repeat: no-repeat;
	background-position: 30px 10px;
}
.adsl2-product-background-top-padding {
	background: url('http://www.hotfrog.com.au/Uploads/PressReleases2/Broadband-ADSL2-Installations-163646_image.jpg');
	background-repeat: no-repeat;
	background-position: 30px 2px;
}
.adsl-product-background {
	background: url('http://img1.classistatic.com/cps/kj/110531/787r6/6277dmb_14.jpeg');
	background-repeat: no-repeat;
	background-position: 30px 10px;
}
.error-container {
	border-top: 1px solid #D5D5D5;
}
.error-thinking-finn {
	background: url("Images/errorpages/finn.jpg") no-repeat scroll left top transparent;
	display: inline;
	float: left;
	margin: 60px;
	height: 699px;
	width: 201px;
}
.error-awkward {
	background: url("Images/errorpages/404-header.jpg") no-repeat scroll left top transparent;
	float: none;
	margin: 60px 0 0 260px;
}
.error-message {
	padding-top: 60px;
	font-size: 1.5em;
	line-height: 2em;
	position: relative;
	left:-58px
}


/* carried styles from corpweb site */
a.sign_up_now {
    margin-left: 20px;
	height: 32px;
    width: 124px;
    border: 0 none;
    cursor: pointer;
    text-indent: 0px;
    background: url("http://beta.iinet.net.au/IPEContent/Images/sprites/button-sprites.png") no-repeat scroll -20px -413px transparent;
    text-shadow: 1px 1px #8b1f16;
    color:#FFFFFF;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	font: bold 14px arial,helvetica,sans-serif;
	vertical-align: middle;
	line-height:31px;

}
a.sign_up_now:hover {
    background-position: -20px -446px;
}
a.sign_up_now:active {
    background-position: -20px -479px;
}

#sitemain > #main { width:678px !important; margin-left:40px; margin-right:40px;}

/*
li {
	line-height: 12px;
} This removes the spacing between product li*/

#product_page_content ul li {
    line-height:1.7em
}
#main #product_page_content { width:690px !important; padding:0 !important; }
#plan-box-001 {margin-left:0 !important;}
#fiber-landing-page{background-position: 0 29px !important; width:672px !important;}
.feature_box h2{background-position: -20px 3px;}
#plan_features dl.plan_features{width:420px;}
#plan_features dl.plan_features dt {    width: 300px;}
dl.plan_features dt{ width:548px}

.garnish {
	float: right;
}

h1.productbanner {width:1000px; height:121px; margin-bottom:0; text-indent:40px;line-height:116px; text-shadow: 1px 1px #606A74; letter-spacing: -1px;color:#FFFFFF; font-size: 40px;}


ul.bulleted_paragraph li, ol.bulleted_paragraph li {
	margin-bottom: 10px !important;
}
ul.bulleted_paragraph li.no_bullet, ol.bulleted_paragraph li.no_bullet {
	list-style: none !important;
}

#ccc-container {
	margin: 20px 0 0 0;
	padding: 0;
}
#ccc-form-container {
	position: relative;
	width: 510px;
	height: 71px;
	margin: 0;
	padding: 0;
	background: url('/img/ccc-form-bg.png') no-repeat bottom left;
}
#ccc-drop-down {
	position: relative;
	width: 490px;
	margin: 0 0 0 10px;
	padding: 0 0 20px 0;
	background: url('/img/ccc-form-drop-bg-warning-long.png') no-repeat bottom left;
	overflow: auto;font-family: arial;
	font-size: 12px;
	color: #3a3a3a;
}
#ccc-drop-down dl {
	padding: 0;
	margin: 0 0 0 0;
}
#ccc-drop-down dl dt {
	padding: 0;
	margin: 3px 0 0 20px;
	float: left;
	clear: left;
	color: #494949;
}
#ccc-drop-down dl dd {
	padding: 0;
	margin: 3px 20px 0 0;
	clear: right;
	float: right;
	width: 60px;
	text-align: right;
	color: #494949;
}
#ccc-drop-down dl .dt-title {
	font-size: 1.1em;
	float: left;
	clear: left;
	margin: 15px 0 2px 20px;
	font-weight: bold;
	color: #3b3b3b;
}
#ccc-drop-down dl .dt-title .small-result-text {
	color: #5c5c5c;
	font-size: 0.7em;
}
#ccc-drop-down dl .dd-title {
	font-size: 1.1em;
	float: right;
	clear: right;
	margin: 15px 20px 0 0;
	font-weight: bold;
	color: #3b3b3b;
}
#ccc-drop-down-warning {
	position: relative;
	width: 490px;
	height: 107px;
	margin: 0 0 0 10px;
	padding: 0;
	background: url('/img/ccc-form-drop-bg-warning.png') no-repeat bottom left;
	overflow: auto;
	font-family: arial;
	font-size: 12px;
	color: #3a3a3a;
}
#ccc-drop-down-warning #warning-title {
	padding: 0;
	margin: 0;
	font-weight: bold;
	position: absolute;
	left: 16px;
	top: 8px;
	font-size: 14px;
	color: #a30000;
}
#ccc-drop-down-warning p {
	padding: 0;
	margin: 0;
	position: absolute;
	left: 16px;
	top: 32px;
	font-size: 12px;
	color: grey;
}
#ccc-form-container form {
    margin: 0;
    padding: 37px 0 0 0;
}
#ccc-form-container #origin {
    width: 143px;
    height: 17px;
    margin: 0 0 0 10px;
    padding: 0;
    display: inline;
    float: left;
}
#ccc-form-container #destination {
    width: 143px;
    height: 17px;
    margin: 0 0 0 16px;
    padding: 0;
    display: inline;
    float: left;
}
#ccc-form-container #duration {
    width: 47px;
    height: 17px;
    margin: 0 0 0 16px;
    padding: 0;
    display: inline;
    float: left;
}
#ccc-form-container #submit-btn {
    width: 100px;
    height: 26px;
    margin: -4px 0 0 14px;
    padding: 0;
    display: inline;
    float: left;
    background: url('/img/ccc-submit-btn-bg.png') no-repeat top left;
    font-size: 0.00000000001em;
    text-indent: -100000000em;
    text-align: left;
    border: none;
}
#ccc-form-container form label {
    display: none;
}
#ccc-container #ccc-drop-down #ajaxThrobber {
    float: right;
    margin: 20px 20px 0 0;
    width: 16px;
    height: 16px;
    background-image: url('/img/Throbber-mac.gif');
}
#countries {
    width: 200px;
}
#info_window {
    background: transparent url(/img/content-bg-gradient-021208.png) repeat-x scroll right top;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px;
    margin: 0 20px;
    float: left;
}

.boxes-top {
    width:220px;
    border:#d2d2d2 1px solid;
    float:left;
    height:220px;
    display:inline;
    margin-right:10px;
    background: url(/img/products-bg.gif) repeat-x;
}

.boxes-bottom {
    width:220px;
    border:#dfdfdf 1px solid;
    height:240px;
    float:left;
    display:inline;
    margin-right:10px;
    background:url(/img/products-bg-sec.gif) repeat-x;
}
.boxfix {
    margin-right:0;
}
.boxfix {
    margin-right:0;
}



h2.products {
    margin: 20px 10px 10px 10px;
}

h2.other {
    margin-bottom: 20px;
}

.boxes-bottom p {
    margin: 5px 10px;
}

.boxes-top p {
    margin: 5px 10px;
}


/* Fibre Coverage Map and Tables */
#fibre-aus-map {
	margin-left:70px;
}

.wrap-fibre-coverage {
	display:none;
}

.wrap-fibre-coverage h2 {
	margin-top:0;
}

.col-estate {width:50%;}
.col-suburb {width:35%;}
.col-postcode {width:15%;}

.txt-center {
	text-align:center !important;
}


#sitemap {
	font-size:11px;
	left: 760px;
    position: absolute;
    top: 180px;
	margin: 0;
	color: #AAAAAA;
}

.scYes {
    background: none repeat scroll 0 0 #2C3135; 
    bottom: 0;
    height: 60px;
    opacity: 0.92;
    position: fixed;
    width: 1000px;
    z-index: 99999;
}

.scYes a{
	color: #FFFFFF;
	margin: 20px 0 0 40px;
    position: relative;
	top: 20px;
	text-decoration: none;
    text-shadow: 1px 1px #000000;
}

#sitefooter .personal {
	width: 95px;
}
#sitefooter .business {
	width: 130px;
}
#sitefooter .customers {
	width: 80px;
}
#sitefooter .about {
	width 90px;
}
#sitefooter .contact {
	width: 205px;
}
#sitefooter .facebook,#sitefooter .twitter, #sitefooter .googleplus, #sitefooter .blog,#sitefooter .sitemap {
	width: 60px
}
#sitefooter .googleplus, #sitefooter .sitemap{
	clear: left;
}

#sb-player{overflow:hidden!important;}
#sb-nav-close {
	/*position:absolute;
	top:8px;
	right:0;*/
	float: right;
	width:15px;
	height:15px;
	margin: -45px 0 0 0;
	cursor:pointer;
}
/* Currency table */

#pageupContent table {
	width: 678px !important;
	background: none repeat scroll 0 0 #FEFEFE;
    border: 1px solid #D9DEE3;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px #FFFFFF;
    margin-bottom: 20px;
    margin-top: 20px;
}

#pageupContent table tbody th {
    background: url("/Images/bg-table-header.png") repeat-x scroll 0 0 #E2E4E7;
    color: #000000;
    font-size: 13px;
    padding: 14px 20px;
    text-align: left;
	border-bottom: 1px solid #D9DEE3;
}

#pageupContent table tbody td {
    padding: 5px 10px;
}

#pageupContent table tbody td.summary {
	padding-bottom: 15px !important;	
}

#pageupContent table tbody td.sTitleColumn,
#pageupContent table tbody td.sLocationDescColumn,
#pageupContent table tbody td.sLocationDescColumn,
#pageupContent table tbody td.dClosingDateColumn  {
	padding-top: 15px !important;	
}

#pageupContent table tbody td.checkboxColumn {
	padding: 15px 20px !important;
}

#pageupContent table tbody tr.evenRow {
	background-color: #edeff0 !important;	
	
}

.site-footer > ul > li.contact {
	color: #cccccc;
	cursor: default;
}
.site-footer > ul > li.facebook {
	background: url(Images/sm-icon-facebook.png) no-repeat;
	margin-top: 5px;	
	padding-left: 23px;
	display: block;
	width: 70px!important;
	float:left;
}

.site-footer > ul > li.linkedin {
	background: url(Images/sm-icon-linkedin.png) no-repeat;
	margin-top: 5px;	
	padding-left: 23px;
	display: block;
	width: 70px!important;
	float:left;
}

.site-footer > ul > li.youtube {
	background: url(Images/sm-icon-youtube.png) no-repeat;
	margin-top: 5px;	
	padding-left: 23px;
	display: block;
	width: 70px!important;
	float:left;
}
.site-footer > ul > li.twitter {
	background: url(Images/sm-icon-twitter.png) no-repeat;
	margin-top: 5px;
	padding-left: 23px;
	display: block;
	width: 70px!important;
	float: left;
}
.site-footer > ul > li.googleplus {
	background: url(Images/sm-icon-gplus.png) no-repeat left center;
	margin-top: 5px;
	padding-left: 23px;
	padding-top: 2px;
	display: block;
	width: 70px!important;
	float: left;
}
.site-footer > ul > li.blog {
	background: url(Images/sm-icon-blog.png) no-repeat left center;
	margin-top: 5px;
	padding-left: 23px;
	padding-top: 2px;
	display: block;
	width: 70px!important;
	float: left;
}

#sitefooter .sitemap {position:relative; top:5px;}

/* support page tracking widget */
#tracking_btn { float: left; height:29px; margin-left:10px;}
